/***************** CUSTOM STYLES - Begin *********************/
td, body{
font-family:Arial;
color:#333333;
font-size:11px;
}
A:LINK, A:ACTIVE, A:VISITED{
color:#000066;
text-decoration:underline;
}
A:HOVER{
color:#2D93C6;
text-decoration:underline;
}
.dynamicMerchContainer{
margin:0;
padding:0;
width:100%;
}
.oneColContainer{
margin:0 16px 15px 17px;
width:535px;
}
.oneColContainer p{
line-height:130%;
}
h1{
font-size:24px;
color:#2D93C6;
line-height:110%;
background:url(/images/en_US/global/globalgraphics/headerrule_bg.gif) repeat-x 0 bottom;
padding-bottom:3px;
font-weight: normal;
margin:0;
}
img.endZoneImg, img.endZoneImgMiniThumb{
vertical-align:bottom;
float:left;
margin-top:3px;
margin-right:6px;
}
.dynamicMerchThumbText A, .dynamicMerchThumbText A:ACTIVE, .dynamicMerchThumbText A:VISITED{
font-weight:bold;
}
.dynamicMerchContainer .subtitle, .dynamicMerchContainer .edition, .dynamicMerchContainer .version, .dynamicMerchContainer .author, .dynamicMerchContainer .shortWebCopy, .dynamicMerchContainer .quote{
line-height:120%;
color:#000066;
font-size:11px;
font-weight:normal;
}
.dynamicMerchContainer .author, .dynamicMerchContainer .shortWebCopy, .dynamicMerchContainer .quote{
color:#333;
}
.dynamicMerchContainer .shortWebCopy, .dynamicMerchContainer .quote{
padding-top:10px;
}
.rightSideEndecaPromotion{
border:1px solid #7FB2B2;
background:url(/images/en_US/global/globalgraphics/endecarightfillslot_bg.gif) repeat-y 1px 1px;
width:180px !important;
}
.rightSideEndecaPromotion div{
line-height:110%;
}
.rightSideEndecaPromotion h1{
font-size:15px;
color:333;
background:none;
font-weight:bold;
padding:0;
}
.pricewas{
font-weight:bold;
text-decoration : line-through;
}
.pricesale, .messagesale {
color:#CC6600;
font-weight : bold;
}
.spacerImgHolder{
font-size:1px;
height:1px;
}
.spacerImgHolder img{
vertical-align:top;
}
/****************** CUSTOM STYLES - End **********************/



.dynamicMerchHeaderText{
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight: bold;
}


.dynamicMerchTable{
	  border-top:1px;
	  border-left:1px;
	  border-right:0px;
	  border-bottom:0px;
	  border-style:solid;
	  border-color:#606060;
	  padding:10px;
	  margin-top:5px;
}

.dynamicMerchThumbWrapperHorz{
	  border-top:0px;
	  border-left:0px;
	  border-right:1px;
	  border-bottom:1px;
	  border-style:solid;
	  border-color:#606060;
	  margin:5px;
	  padding:10px;
	  width:75px;
}

.dynamicMerchThumbWrapperVert{
	  border-top:0px;
	  border-left:0px;
	  border-right:0px;
	  border-bottom:1px;
	  border-style:solid;
	  border-color:#606060;
	  margin:5px;
	  padding:10px;
}

.dynamicMerchThumbWrapperVertText{
	  border-top:0px;
	  border-left:0px;
	  border-right:1px;
	  border-bottom:1px;
	  border-style:solid;
	  border-color:#606060;		
	  padding-top:10px;
	  padding-left:0px;
	  padding-right:10px;
	  padding-bottom:10px;
	  width:150px;
}

.dynamicMerchTextWrapper{
	  border-top:1px;
	  border-left:1px;
	  border-right:1px;
	  border-bottom:1px;
	  border-style:solid;
	  border-color:#606060;
	  padding-top:10px;
	  padding-left:5px;
	  padding-right:10px;
	  padding-bottom:10px;
	  margin-top:5px;
}

.dynamicMerchThumbHeader{
	font-size:10px;
	font-weight:bold;
	color:#27567A;
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
}

.dynamicMerchThumbHeader A:LINK, .dynamicMerchThumbHeader A:ACTIVE, .dynamicMerchThumbHeader A:VISITED{
	color: #27567A;
	text-decoration : none;
}
.dynamicMerchThumbBG{
	background-color:#336699;
	width:1px;
	height:1px;
}
